{
    "path": "$OET_PATH/testcases/function_test/pkg_test/apache-commons-jexl/apache-commons-jexl",
    "machine num": 1,
    "cases": [
        {
            "name": "test_apache-commons-jexl_install_package",
            "desc": "测试安装apache-commons-jexl软件包",
            "machine num": 1
        },
        {
            "name": "test_apache-commons-jexl_uninstall_package",
            "desc": "测试卸载apache-commons-jexl软件包",
            "machine num": 1
        }
    ]
}